.profile-head {
    transform: translateY(3.5rem)
}
.btn-block{
    transform: translateY(3rem)
}
.cover {
    background-image: linear-gradient( 135deg, #9f05ff69 10%, #fd5e086b 100%), url(https://images.unsplash.com/photo-1530305408560-82d13781b33a?ixlib=rb-1.2.1&ixid=eyJhcHBfaWQiOjEyMDd9&auto=format&fit=crop&w=1352&q=80);
    background-size: cover;
    background-repeat: no-repeat;
}

.btn-outline-dark:hover {
    color: white !important;
}
.modl:hover{
    cursor: pointer;
    text-decoration: underline;
}
@media (max-width: 400px) {
     
}